Межсайтовый скриптинг в Mambo

Дата публикации:
21.12.2007
Всего просмотров:
1909
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Mambo 4.x
Уязвимые версии: Mambo 4.6.2, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "Itemid" в сценарии index.php, когда параметр "option" установлен в значение "com_frontpage", и в параметре "option" в сценарии index.php, когда параметр "Itemid" установлен в значение "1". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.mambo-foundation.org

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA